body {
  font-family: Calendas Plus;
  font-size: 20px;
  line-height: 1.33;
  background-color: #f6f5e7;
  color: #a1855f;
}

header {
  background-color: #000000;
}

header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header h1 {
  width: 75px;
}

u {
  text-decoration: none;
  border-bottom: 1px solid #a1855f;
}

a {
  text-decoration: none;
  color: #a1855f;
}

.container {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.hero {
  background-image: url(lp-hero-3rows-11.11.20-1.jpg);
  padding-top: 105px;
  padding-bottom: 105px;
  background-size: cover;
  background-position: right center;
}

.hero h2 {
  font-size: 34px;
  font-weight: 400;
  line-height: 1.25;
  color: #F6F5E7;
  margin-bottom: 30px;
}

.hero p {
  font-size: 22px;
}

.intro {
  max-width: 410px;
}

.hero {
  margin-bottom: 40px;
}

.filters {
  margin-bottom: 20px;
}

.filters li {
  display: inline;
}

.show-filters {
  display: none;
}

.filters a {
  color: #000;
  font-size: 18px;
  margin-right: 15px;
}

.filters .selected {
  font-weight: 700;
  border-bottom: solid 2px #A1855F;
  padding-bottom: 1px;
}

.products .container {
  display: flex;
  flex-wrap: wrap;
}

.product {
  position: relative;
  margin-bottom: 5px;
  margin-right: 5px;
  width: 32%;
}

.products {
  margin-bottom: 60px;
}

.overlay {
  opacity: 1;
  position: absolute;
  /* background-color: rgba(0, 0, 0, 0.85); */
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 15px;
  transition: opacity 0.5s cubic-bezier(0.8, 0, 0.2, 1);
}

/* .product:hover .overlay {
  opacity: 1;
} */

.product h3,
.product p {
}

.product h3 {
  color: #f6f5e7;
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 3px;
}

.product p {
  color: #f6f5e7;
  font-weight: 400;
  font-size: 16px;
  position: absolute;
  bottom: 15px;
  left: 15px;
}

.product a {
  color: #a1855f;
}

a:hover {
  color: #cccccc;
}

.filters .show-filters {
  color: #999999;
}

.footer p {
  font-size: 12px;
  color: #999999;
  margin-bottom: 20px;
}

@media (max-width: 1170px) {
  .hero {
    padding-top: 50px;
    padding-bottom: 70px;
  }
  .container {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 1000px) {
  .product {
    width: 49%;
  }
  .hero {
    background-image: url(lp-hero-2rows-11.11.20-1.jpg);
  }
}

@media (max-width: 800px) {
  .hero {
    background-image: url(lp-hero-18.09.20-1row.jpg);
  }
}

@media (max-width: 710px) {
  .hero {
    background-image: none;
    background-color: #000000;
    padding-top: 25px;
    padding-bottom: 50px;
  }

  .intro {
    max-width: none;
  }
}

@media (max-width: 550px) {
  header {
    border-top: 10px solid #000000;
  }
  .product {
    width: 48%;
  }
  .intro h2 {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .intro p {
    font-size: 18px;
  }
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 480px) {
  .product {
    width: 100%;
    margin-bottom: 15px;
  }
  body {
    font-size: 14px;
  }
  .filters a {
    display: block;
  }
  .show-filters {
    display: block;
    margin-bottom: 5px;
  }
  .filters li {
    display: block;
    margin-bottom: 4px;
  }

  .filters-list {
    display: none;
  }
}

@media (min-width: 480px) {
  .filters-list {
    display: block important;
  }
}
